
Redmine - Defect #17680

Ticket > After installation of some issue importer plugin, what is to be done next

2014-08-13 14:23 - Surbhi Sharma

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

I wanted to import issues from JIRA to redmine. I installed this plugin over here- http://www.redmine.org/plugins/csv_import_issues

I don't know what is to be done next.

Can anyone please help me with it.

Also is there any other way I can import the following in redmine from JIRA :-

- Project

- Issues

- their title, descriptions, dates, comments and their versions.

- their time log (optional)

History

#1 - 2014-08-13 16:26 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Please ask questions on the forums, thank you.

#2 - 2014-09-09 09:04 - Surbhi Sharma

Rather than just commenting and marking tasks invalid, the person must either generate ticket and give a link to its user.
